﻿@charset "utf-8";

* {
    padding: 0;
    margin: 0;
}

div, p {
    display: block;
}

h1, h2, h3, h4, h5, h6, h7, strong {
    font-weight: bold;
}

ul, ol, dl, li {
    list-style: none;
}

img {
    border: 0;
}

a {
    color: #333333;
    text-decoration: none;
    cursor: pointer;
}

    a:link {
        text-decoration: none;
    }

    a:visited {
        text-decoration: none;
    }

    a:hover {
        text-decoration: none;
    }

    a:active {
        text-decoration: none;
    }

.posiclear {
    position: unset;
}

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #3f3f3f;
    padding:0
}

body {
    position: fixed;
    height: 100%;
    width: 100%;
}

body {
    /*background: url(../images/bg1.jpg) repeat-y;*/
    background-size: 100% auto;
    font-family: Microsoft YaHei;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background: rgba(0,0,0,0.1);
    border: none;
    padding:0
}

.showtop {
    width: 100%;
    background: #343f4b;
    height: 45px;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    position: relative;
    z-index: 2;
}

.shownei {
    width: 100%;
    background: #fff;
    line-height: 100%;
    height: calc(100% - 50px);
}

    .shownei .shownei-left {
        width: 50px;
        height: 100%;
        position: relative;
        z-index: 8;
        display: inline-block;
    }

    .shownei .shownei-right {
        width: calc(100% - 50px);
        height: 100%;
        float: right;
    }

        .shownei .shownei-right .row {
            margin-right: 0;
            margin-left: 0;
        }

.logoname {
    height: 100%;
    display: flex; /*Flex布局*/
    display: -webkit-flex; /* Safari */
    align-items: center; /*指定垂直居中*/
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
}

    .logoname img {
        margin: 0 10px 0 0;
        height: 36px;
    }

.topmenu {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    height: 100%;
    margin: 0 auto;
}

    .topmenu a {
        color: rgba(255,255,255,1);
        float: left;
        display: inline-block;
        padding: 0 18px;
        line-height: 45px;
        position: relative;
        font-size: 15px;
    }

        .topmenu a.on {
            color: #fff;
            background: #3988ff;
        }

            .topmenu a.on::after {
                content: "";
                width: 8px;
                height: 8px;
                transform: translateY(-50%) rotate(45deg);
                position: absolute;
                bottom: -8px;
                left: 50%;
                margin-left: -4px;
                background: #3988ff;
            }

        .topmenu a:last-child {
            border-right: none;
        }

        .topmenu a:hover {
            color: #3988ff;
        }

        .topmenu a.on:hover {
            color: #fff;
        }

.rightmenu {
    height: 100%;
    display: flex; /*Flex布局*/
    display: -webkit-flex; /* Safari */
    align-items: center; /*指定垂直居中*/
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    color: #fff;
}

    .rightmenu ul li a {
        background: none;
    }

        .rightmenu ul li:hover,
        .rightmenu ul li a:hover {
            background: rgba(0,0,0,0.1);
        }

    .rightmenu span {
        color: #fff;
        font-size: 15px;
    }

    .rightmenu .form-control {
        border: none;
        background: rgba(0,0,0,0.1);
        margin: 0 10px 0 0;
    }

.grzx {
    background: url(../images/per.png) no-repeat left;
    background-size: 18px;
    padding-left: 25px;
}

.content {
    width: 100%;
    height: calc(100% - 45px);
    background: rgba(0,0,0,0.1);
    margin: 0;
}

.cleft {
    width: 396px;
    background: #202949;
    height: 100%;
    float: left;
}

    .cleft .form-control {
        margin: 10px auto 10px auto;
        width: 350px;
        background: #3988ff;
        border: none;
        border-radius: 100px;
        color: #ffffff;
        height: 26px;
        padding: 0 12px;
        text-align: center;
    }

    .cleft option {
        line-height: 36px;
    }

.cright {
    width: calc(100% - 396px);
    background: #f5f5f5;
    height: 100%;
    float: right;
    position: relative;
}

.biaoge {
    width: 350px;
    margin: 0 auto;
}

    .biaoge a {
        color: #fff;
    }

    .biaoge .nav-tabs {
        border-bottom: none;
    }

        .biaoge .nav-tabs > li {
            width: 50%;
            text-align: center;
            margin-bottom: 0;
        }

            .biaoge .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
                color: #ffffff;
                cursor: default;
                background-color: #3988ff;
                border: none;
            }

            .biaoge .nav-tabs > li > a {
                margin-right: 0;
                line-height: 24px;
                border: 1px solid #3988ff;
                height: 24px;
                padding: 0;
                width: 100%;
            }

                .biaoge .nav-tabs > li > a:hover {
                    background: none;
                    color: #3988ff;
                }

            .biaoge .nav-tabs > li.active a:hover {
                background: #287eff;
                color: #ffffff;
            }

    .biaoge .navleft a {
        border-radius: 100px 0 0 100px;
    }

    .biaoge .navright a {
        border-radius: 0 100px 100px 0;
    }

    .biaoge table {
        border-collapse: collapse;
        width: 340px;
        margin:8px auto;
        border-radius: 0;
        display: block;
        overflow: hidden;
        border: none;
    }

        .biaoge table tr.table_head_line {
            line-height: 24px;
            height: 24px;
        }

        .biaoge table th {
            background: #3c4b79;
            font-weight: 400;
            font-size: 12px;
            text-align: center;
            color: #00bfff;
        }

        .biaoge table tr {
            line-height: 15px;
            height:38px;
            overflow: hidden;
        }

        .biaoge table td {
            color: #bdd0f0;
            text-align: center;
            font-size: 12px;
            overflow: hidden;
        }

.iw_poi_title {
    color: #CC5522;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding-right: 13px;
    white-space: nowrap;
}

.iw_poi_content {
    font: 12px arial,sans-serif;
    overflow: visible;
    padding-top: 4px;
    white-space: -moz-pre-wrap;
    word-wrap: break-word;
}

.zuob {
    position: absolute;
    z-index: 1;
    background: rgba(255, 255, 255, 0.3);
    left: 50%;
    bottom: 10px;
    width: 260px;
    height: 22px;
    font-size: 16px;
    text-align: center;
    line-height: 22px;
    margin-left: -160px;
    color: #000000;
    border-radius: 20px;
    border: 1px solid #ffffff;
}

.message {
    width: 350px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    z-index: 1;
    background: #ffffff;
    right: 20px;
    top: 20px;
    box-shadow: 4px 4px 10px #cccccc;
}

    .message li a {
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-indent: 20px;
        color: #333333;
        font-size: 14px;
        display: block;
        text-decoration: none;
    }

    .message:before {
        content: "";
        width: 40px;
        height: 40px;
        background: url(../images/mesagebg.png) no-repeat center center #3988ff;
        display: inline-block;
        float: left;
        background-size: 16px auto;
    }

    .message:after {
        content: "";
        width: 40px;
        height: 40px;
        background: url(../images/messgebg1.png) no-repeat center center #ffffff;
        display: inline-block;
        float: right;
        position: absolute;
        right: 0;
        top: 0;
    }

/*滚动条*/
::-webkit-scrollbar { /*滚动条整体样式*/
    width: 4px; /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}

::-webkit-scrollbar-thumb { /*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.1);
}

::-webkit-scrollbar-track { /*滚动条里面轨道*/
    /*-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);*/
    border-radius: 0;
    background: #ffffff;
}

@-moz-document {
    /* 滚动条颜色 */
    scrollbar {
        -moz-appearance: none !important;
        background: rgb(0,255,0) !important;
    }
    /* 滚动条按钮颜色 */
    thumb, scrollbarbutton {
        -moz-appearance: none !important;
        background-color: rgb(0,0,255) !important;
    }
        /* 鼠标悬停时按钮颜色 */
        thumb:hover, scrollbarbutton:hover {
            -moz-appearance: none !important;
            background-color: rgb(255,0,0) !important;
        }
    /* 隐藏上下箭头 */
    scrollbarbutton {
        display: none !important;
    }
    /* 纵向滚动条宽度 */
    scrollbar[orient="vertical"] {
        min-width: 5px !important;
    }
}

.tubiao2 {
    margin-top: -10px;
    width: 350px;
margin: 0 auto;
margin-top: -10px;
}

.title {
    height: 22px;
    margin: 0 0 10px 23px;
}

    .title h2 {
        width: 175px;
        background: #3988ff;
        height: 22px;
        line-height: 22px;
        font-size: 14px;
        color: #fff;
        text-align: center;
        border-radius: 100px 0 0 100px;
        font-weight: normal;
        margin: 0;
    }

/*内页*/

.cleftn {
    width: 230px;
    background: #202949;
    height: 100%;
    float: left;
}
    .cleftn h2 {
    font-size: 15px;
color: #3988ff;
height: 40px;
line-height: 40px;
margin: 0 0 0 8px;
padding-left: 25px;
background: #363e5a;
border: 1px solid #272b30;
background:url(../images/user_1.png) no-repeat left center;
background-size:18px auto;
border-top:none
    }
.crightn {
    width: calc(100% - 230px);
    background: #f5f5f5;
    height: 100%;
    float: right;
    position: relative;
}

.dropdown1 {
    display: inline-block;
    margin: 0;
    width: 100%;
}

    .dropdown1 label, .dropdown1 ul li {
        display: block;
        width: 100%;
        padding: 13px 39px;
        color: #bfc7d9;
        font-size: 15px;
    }

        .dropdown1 ul li.on {
            background: #323a57;
            color: #3988ff;
            cursor: pointer;
        }

        .dropdown1 label:hover, .dropdown1 ul li:hover {
            background: #323a57;
            color: #3988ff;
            cursor: pointer;
        }

    .dropdown1 label {
        color: #bfc7d9;
        border-left: 4px solid #287eff;
        position: relative;
        z-index: 2;
        margin-bottom: 0;
        font-weight: normal;
        font-size: 15px;
        font-weight: 600;
    }

    .dropdown1 input {
        display: none;
    }

        .dropdown1 input ~ ul {
            position: relative;
            visibility: hidden;
            opacity: 0;
            top: -20px;
            z-index: 1;
            display:none
        }

        .dropdown1 input:checked + label {
            background: #323a57;
            color: white;
            padding-left: 36px;
            font-weight: 600;
        }

        .dropdown1 input:checked ~ ul {
            visibility: visible;
            opacity: 1;
            top: 0;
            display:block
        }

.animate {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; /* Chrome and Safari */
    -moz-backface-visibility: hidden; /* Firefox */
    -ms-backface-visibility: hidden; /* Internet Explorer */
}


.content-tabs 
{    
    position: relative;
    height: 43px;    
    line-height: 40px;
    background: #ffffff;    
    border-bottom: solid 1px #d8d8d8;
}

.content-tabs .roll-nav 
{
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #999;
    z-index: 2;
    top: 0;
}

.content-tabs .roll-left {
    left: 0;
    border-right: solid 1px #eee;
}

.content-tabs .roll-right {
    right: 0;
    border-left: solid 1px #eee;
}


.content-tabs .J_tabRight {
    right:10px;
}

.content-tabs .J_tabExit {
    background: #fff;
    height: 40px;
    width: 60px;
    outline: none;
}

.content-tabs button {
    background: #fff;
    border: 0;
    height: 40px;
    width: 40px;
    outline: none;
}

.content-tabs .page-tabs {
    margin-left: 40px;
    width: 100000px;
    height: 40px;
    overflow: hidden;
    background:#fff;
}

.content-tabs .page-tabs .page-tabs-content {
    float: left;
}

.content-tabs .page-tabs a {
    display: block;
    float: left;
    border-right: solid 1px #eee;
    padding: 0 15px;
}

.content-tabs .page-tabs a {
    color: #999;
}

.content-tabs .page-tabs a:hover,
.content-tabs .roll-nav:hover {
    color: #777;
    background: #f2f2f2;
    cursor: pointer;
}

.content-tabs .page-tabs a i {
    color:#3988ff;
}

.content-tabs .page-tabs a i:hover {
    background:#287eff;
    color:#ffffff
}

.content-tabs .page-tabs a.active {
    background: #fafafa;
    color:#287eff;
}

.content-tabs .page-tabs a.active:hover,
.content-tabs .page-tabs a.active i:hover {
     background: #fafafa;
    color:#287eff;
}

#content-main
{
    height: calc(100% - 45px);
    -webkit-overflow-scrolling:touch; 
    overflow:auto;
}

.J_mainContent {
    margin: 16px 16px;
background: #ffffff;
padding:0 12px 10px 12px;
height:100%;
}
    .J_mainContent a {
        color:#287eff
    }
    .imgcontent{
        text-align:center;
        position:relative;
        border-bottom:1px solid rgba(0,0,0,0.1);
        background:rgba(0,0,0,0.1)
    }
        .imgcontent img {
            background:#fbfbfb
        }
.ml3 {
        margin-left:10px;
}


/*.show .topmenu a {
    font-size: 14px;
    padding: 0 10px;
}*/
.bottombiaoge {
    padding: 5px; height: 250px; overflow-y: auto; display: block;
}
.bottomclose .bottombiaoge{
    display:none
}
.bottomclose .imgcontent {
    height:100%;
}
    .bottomclose .imgcontent img {
        height:100%;
    }
.imgcontent .openclose {
    position:absolute;
    bottom:0;
    right:10px;
    width:100px;
background:#999;
height: 22px;
line-height: 22px;
font-size: 14px;
color: #fff;
text-align: center;
border-radius: 10px 10px 0 0;
}
    .imgcontent .openclose:hover {
        background:#287eff
    }
.show .J_mainContent {
    padding:0;
    margin:0
}
.show .dropdown1 input:checked + label {
        font-size: 14px;
    padding: 10px 6px;
    font-weight: normal;
}
.show .dropdown1 label{
    font-size: 15px;
    padding: 12px 6px;
    font-weight: normal;
}
.show .dropdown1 ul li {
    font-size: 13px;
    padding: 10px 25px;
    font-weight: normal;
}
.biaogedz {
}
.biaogedz th {
        background-color: #dce9f9;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F2F2F2));
        background-image: -webkit-linear-gradient(top,#FFFFFF, #F2F2F2);
        background-image: -moz-linear-gradient(top,#FFFFFF, #F2F2F2);
        background-image: -ms-linear-gradient(top,#FFFFFF, #F2F2F2);
        background-image: -o-linear-gradient(top,#FFFFFF, #F2F2F2);
        background-image: linear-gradient(top,#FFFFFF, #F2F2F2);
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
        -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
        box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
        border-top: none;
        text-shadow: 0 1px 0 rgba(255,255,255,.5);
    }

        .biaogedz td:first-child, .biaogedz th:first-child {
            border-left: none;
        }

        .biaogedz th:first-child {
            -moz-border-radius: 6px 0 0 0;
            -webkit-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
        }

        .biaogedz th:last-child {
            -moz-border-radius: 0 6px 0 0;
            -webkit-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
        }

        .biaogedz th:only-child {
            -moz-border-radius: 6px 6px 0 0;
            -webkit-border-radius: 6px 6px 0 0;
            border-radius: 6px 6px 0 0;
        }
/*登陆*/
.login {
    background: url(../images/login/loginbg.jpg) no-repeat #406673;
    background-size: 100%;
    font-family: Microsoft YaHei;
}
.login_sk {
    background: url(../images/login/loginbg_sk.jpg) no-repeat #406673;
    background-size: 100%;
    font-family: Microsoft YaHei;
}

.login_sgy {
    background: url(../images/login/loginbg_sgy.jpg) no-repeat #406673;
    background-size: 100%;
    font-family: Microsoft YaHei;
}

.login_xd {
    background: url(../images/login/loginbg_xd.jpg) no-repeat #406673;
    background-size: 100%;
    font-family: Microsoft YaHei;
}

.login_sy {
    background: url(../images/login/loginbg_sy.jpg) no-repeat #406673;
    background-size: 100%;
    font-family: Microsoft YaHei;
}


.login_lby {
    background: url(../images/login/loginbg_lby.jpg) no-repeat #406673;
    background-size: 100%;
    font-family: Microsoft YaHei;
}
.wrap1 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
/*居中*/
.main_content {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    float: none;
    border-radius: 8px;
}

    .main_content .checkbox {
        color: #fff;
    }

.form-group {
    position: relative;
    background: #fff;
}

.login_btn {
    display: block;
    background: #006abe;
    color: #fff;
    font-size: 15px;
    width: 100%;
    line-height: 50px;
    border-radius: 3px;
    border: none;
}

.login_input {
    width: 100%;
    border: 1px solid #ffffff;
    border-radius: 3px;
    line-height: 40px;
    padding: 2px 5px 2px 15px;
    background: none;
    color: #000000;
height: 40px;
}

.login_input_yzm {
    width: 60%;
    border: 1px solid #3872f6;
    border-radius: 3px;
    line-height: 40px;
    padding: 2px 5px 2px 35px;
    background: none;
    color: #000000;
}

.form-group .yanzm {
    width: 25%;
}

.icon_font {
    position: absolute;
    top: 14px;
    left: 10px;
    font-size: 18px;
    color: #000000;
}

.font16 {
    font-size: 16px;
}

.mg-t20 {
    margin-top: 20px;
}

.dlcenter1 {
    text-align: center;
    color: #fff;
    margin:20px 0 0  0;
    color:#202949;
    font-size:36px;
}
.dlcenter {
    text-align: center;
    color: #fff;
    margin: 0 0 20px 0;
    color:#287eff;
    font-size:20px;
}
.bottom {
    position:absolute;
    bottom:0;
    width:100%;
    margin:0 auto;
    background:#406673;
    text-align:center;
    font-size:14px;
    color:#fff;
    height:32px;
    line-height:32px;
}
@media (min-width:200px) {
    .pd-xs-20 {
        padding: 20px;
    }
}

@media (min-width:768px) {
    .pd-sm-50 {
        padding: 50px;
    }
}

@media screen and (max-width:1024px) {
    .logoname {
        display:none
    }
    .rightmenu {
        display:none
    }
    .topmenu {
        overflow:hidden
    }
    .topmenu a{
            padding: 0 12px;
                font-size: 14px;
                line-height: 20px;
                overflow:hidden
    }
}
@media screen and (max-width:768px) {
    .logoname {
        display:none
    }
    .rightmenu {
        display:none
    }
    .topmenu {
        overflow:hidden
    }
    .topmenu a{
            padding: 0 12px;
                font-size: 14px;
                line-height: 20px;
                overflow:hidden
    }
    .message {
           right: 10px;
    }
}
@media screen and (max-width:750px) {
    .logoname {
        display:none
    }
    .rightmenu {
        display:none
    }
    .topmenu {
        overflow:hidden
    }
    .topmenu a{
            padding: 0 12px;
                font-size: 14px;
                line-height: 20px;
                overflow:hidden
    }
    .message {
        display:none
    }
}

